Juno: Error installing package indent-detective

question

#1

Please check your internet connection, or report this to
http://discuss.junolab.org
and we’ll try to help.
–––
Error: Installing “indent-detective@0.2.2” failed.


window 10; Atom :1.28 julia:1.0


#2

Are you behind a proxy or restrictive firewall or something like that?